{
  "content": [
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/aircraft.cfg",
      "size": 793,
      "date": 133306955708986146
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/aircraft.cfg.bak",
      "size": 789,
      "date": 133306955641714943
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_BOTTOM_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133306933657985019
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_BOTTOM_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132776384880000000
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_DECALS_ALBD.PNG.DDS",
      "size": 5592580,
      "date": 132827446260000000
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_DECALS_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132776384880000000
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_FRONT_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133306934045683478
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_FRONT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132776384880000000
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_MID_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133306934252428103
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_MID_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132776384880000000
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_REAR_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133306934419290968
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_REAR_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132776384880000000
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_SHARKLET_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133306934595897053
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_SHARKLET_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132944067580000000
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_SHARKLET_DECALS.PNG.DDS",
      "size": 22369796,
      "date": 133306927770185444
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_SHARKLET_DECALS.PNG.DDS.json",
      "size": 102,
      "date": 132944067580000000
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_TAIL_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133306952376261855
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_TAIL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132776384900000000
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_TAIL_COMP.PNG.DDS",
      "size": 11184952,
      "date": 132776384900000000
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_AIRFRAME_TAIL_COMP.PNG.DDS.json",
      "size": 166,
      "date": 132776384900000000
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_ENGINE_1_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133306934960419120
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/A339_ENGINE_1_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132944067580000000
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/texture.CFG",
      "size": 384,
      "date": 132944067580000000
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/thumbnail.JPG",
      "size": 171118,
      "date": 133306931902051434
    },
    {
      "path": "SimObjects/Airplanes/Headwind-A330neo_kafly/texture.kafly/thumbnail_small.JPG",
      "size": 86973,
      "date": 133306931912681860
    }
  ]
}